petsc-3.7.1 2016-05-15
Report Typos and Errors

# ISLocalToGlobalMappingRestoreIndices

Restore indices obtained with ISLocalToGlobalMappingRestoreIndices()

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISLocalToGlobalMappingRestoreIndices(ISLocalToGlobalMapping ltog,const PetscInt **array)

Not Collective Many br

### Input Arguments

| ltog | - local to global mapping Many br
| array | - array of indices Many br

Many br

### See Also

ISLocalToGlobalMappingCreate(), ISLocalToGlobalMappingApply(), ISLocalToGlobalMappingGetIndices()

Level:advanced
Location:src/vec/is/utils/isltog.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ksp/ksp/examples/tutorials/ex43.c.html
src/ksp/ksp/examples/tutorials/ex49.c.html
src/ksp/ksp/examples/tutorials/ex14f.F.html